{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "pattern": [
    "A A",
    "A#A",
    "A A"
  ],
  "key": {
    "#": {
      "item": "minecraft:iron_bars"
    },
    "A": {
      "item": "minecraft:iron_ingot"
    }
  },
  "result": {
    "id": "ornamentum:iron_shelf",
    "count": 1
  }
}